Subject: [OPSAWG] Comment on draft-pularikkal-opsawg-wifi-calling

From: Joe Clarke <[email-masked]>
Date: Thu, 30 Mar 2017 16:15:39 -0400

Allow me to channel my fellow IETF NOC colleague Clemens and offer one
comment on the WiFi calling draft.

Add a bit on NAT.  We found in Korea that someone was trying to use
iPhone WiFi calling to Europe.  Because we used a public IPv4 address
space, the IPSec NAT detection algorithm found no NAT and used pure ESP
for the tunnel.  This particular provider had not seen this before and
their firewall didn't allow for ESP (only tunneled udp/4500).

If the draft could mention that some WiFi hotspots do not use NAT
(especially in the IPv6 space) and to make sure that the proper
allowance for security is taken, I think that would be helpful.

Joe